.order-list-container {
  padding-top: 20px;

  .basket-button-container {
    display: none;
    margin-top: 20px;
    border-top: 2px dotted #333;
    padding-top: 20px;
  }
}

.order-list {
  ul {
    list-style: none;
    margin: 30px 0 0;
    padding: 0;

    li {
      font-size: 11px;
      font-weight: bold;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      padding: 2px 0;
      border-bottom: 1px dotted #333;
      margin: 2px 0;

      &:last-child {
        font-size: 20px;
        text-transform: uppercase;
        border-bottom: 0;
      }

      .toppings {
        text-transform: lowercase;
        font-weight: normal;
      }
    }
  }
}

.place-order {
  ul li {
    font-size: 18px;

    &:last-child {
      font-size: 24px;
    }
  }

  .basket-button-container {
    display: block;
  }
}
